<template>
  <div class="event-agency-page">
    <div class="banner">
      <img src="../assets/event-agency-banner.png" alt="event-banner" />
      <div class="content">
        <h4>Our Services</h4>
        <h2>Event <strong>Agency</strong></h2>
      </div>
    </div>
    <div class="about-event-agency">
      <img
        class="bg-icon"
        src="../assets/event-agency-bg-icon.png"
        alt="event-bg"
      />
      <div class="content">
        <p>
          Event Management is at the core of NOVA. We design, implement and
          offer tangible event solutions and coordinate everything from
          technical equipment consultation, AV coordination to on-stage
          performance – highest standard ensured.
        </p>
      </div>
    </div>
    <div class="our-values">
      <div class="headings">
        <h1>Our Values</h1>
        <h3>Our Values</h3>
      </div>
      <div class="values">
        <div class="value">
          <div class="img-content">
            <img src="../assets/pre-event-consulting.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>Pre-event Consulting</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/event-management.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>Event Management</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/event-delivery.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>Event Delivery</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/onsite-production.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>On-site Production</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/post-event-evaluation.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>Post-event Evaluation</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/content-management.png" alt="consulting" />
            <div class="content">
              <p>
                Event Management is at the core of NOVA. We design, implement
                and offer tangible event solutions and coordinate everything
                from technical equipment consultation, AV coordination to
                on-stage performance – highest standard ensured.
              </p>
            </div>
          </div>
          <h4>Content Management</h4>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "EventAgency",
};
</script>

<style scoped >
.event-agency-page .banner {
	 position: relative;
}
 .event-agency-page .banner::after {
	 content: "";
	 top: 0;
	 left: 0;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(180.74deg, rgba(0, 0, 0, 0) 53.88%, rgba(0, 0, 0, 0.612326) 74.66%, #000 99.46%);
}
 .event-agency-page .banner img {
	 width: 100%;
	 height: 580px;
	 object-fit: cover;
}
 .event-agency-page .banner .content {
	 position: absolute;
	 bottom: 15%;
	 left: 50%;
	 z-index: 99;
	 display: flex;
	 justify-content: center;
	 text-align: center;
	 flex-direction: column;
	 width: 100%;
	 transform: translate(-50%, -15%);
}
 .event-agency-page .banner .content h4 {
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 margin: 0 0 20px 0;
}
 .event-agency-page .banner .content h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #fff;
	 margin: 0;
}
 .event-agency-page .banner .content h2 strong {
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 position: relative;
}
 .event-agency-page .banner .content h2 strong::after {
	 background-image: url("../assets/border-btm.svg");
	 background-size: 100%;
	 display: inline-block;
	 content: "";
	 position: absolute;
	 bottom: -90px;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-repeat: no-repeat;
}
 .event-agency-page .about-event-agency {
	 background: #f3f4f6;
	 padding: 100px 0;
}
 .event-agency-page .about-event-agency .bg-icon {
	 position: absolute;
	 left: 0;
	 width: 10%;
	 object-fit: contain;
}
 .event-agency-page .about-event-agency .content {
	 max-width: 60%;
	 margin: 0 auto;
}
 .event-agency-page .about-event-agency .content p {
	 font-weight: 600;
	 font-size: 45px;
	 line-height: 60px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
}
 .event-agency-page .our-values {
	 padding: 100px 0;
}
 .event-agency-page .our-values .headings {
	 position: relative;
	 margin-bottom: 70px;
}
 .event-agency-page .our-values .headings h1 {
	 font-weight: 900;
	 font-size: 150px;
	 line-height: 216px;
	 letter-spacing: -0.03em;
	 text-transform: uppercase;
	 opacity: 0.15;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 text-align: center;
	 margin: 0;
}
 .event-agency-page .our-values .headings h3 {
	 font-weight: 900;
	 font-family: "Sofia-black";
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
	 margin: 0;
	 position: absolute;
	 top: 55%;
	 left: 50%;
	 transform: translate(-55%, -50%);
}
 .event-agency-page .our-values .values {
	 display: flex;
	 justify-content: space-between;
	 flex-wrap: wrap;
	 max-width: 80%;
	 margin: 0 auto;
	 align-items: flex-start;
}
 .event-agency-page .our-values .values .value {
	 width: 31%;
	 position: relative;
	 cursor: pointer;
}
 .event-agency-page .our-values .values .value .img-content {
	 position: relative;
	 filter: drop-shadow(0px 20px 50px rgba(0, 0, 0, 0.18));
}
 .event-agency-page .our-values .values .value .img-content:hover .content {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 height: 99%;
}
 .event-agency-page .our-values .values .value .img-content .content {
	 margin-bottom: 3px;
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 overflow: hidden;
	 width: 100%;
	 height: 0;
	 transition: 0.5s ease;
	 background: #000;
	 opacity: 0.75;
	 border-radius: 20px;
	 box-sizing: border-box;
}
 .event-agency-page .our-values .values .value .img-content .content p {
	 padding: 0 10%;
	 font-weight: 600;
	 font-size: 18px;
	 line-height: 25px;
	 color: #fff;
}
 .event-agency-page .our-values .values .value .img-content img {
	 width: 100%;
	 object-fit: cover;
	 height: auto;
}
 .event-agency-page .our-values .values .value h4 {
	 text-align: center;
	 margin: 10px auto 0 auto;
	 max-width: 70%;
}
 .event-agency-page .our-values .values .value:nth-child(2) {
	 margin-top: 100px;
}
 .event-agency-page .our-values .values .value:nth-child(5) {
	 margin-top: 100px;
}
 
</style>
